perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gerald Richter" <rich...@ecos.de>
Subject RE: Does escmode param work in 1.3.3 HTML::Embperl::Execute ?
Date Thu, 13 Jan 2005 09:48:59 GMT
Hi,

> 
> Yes, I found other posts mentionning "the undocumented 
> Escape()", but it doesn't seem to work with Embperl 1.3.3 
> (the version bundled with Debian stable) :
> 
> [21048]ERR: 24: Line 24: Error in Perl code: Can't locate 
> object method "Escape"
> via package "HTML::Embperl::Req" (perhaps you forgot to load
> "HTML::Embperl::Req"?) at /var/www/.../test2.html line 8.
> 
> Maybe I should find a way to upgrade to 1.3.6...
> 

Yes, you are right it was added in 1.3.4 (so long time ago...)

Angus Lee has 1.3.6 packages for debian. 


> Oh, by the way, that site, hosted by a Celeron 400MHz with 
> 256MB of memory, "pushes" around 500k hits/day, 9.5GB/day, 
> 25k visitors/day... I've always been very pleased by Embperl.
> 

That sounds great!

Thanks for the feedback

Gerald


> Thanks for your time,
> 
> Best regards,
> Pierre.
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
> For additional commands, e-mail: embperl-help@perl.apache.org
> 
> 


---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message